Subject: Re: draft-josefsson-openpgp-mailnews-header and draft-ietf-dnsext-rfc2538bis-09.txt

From: Simon Josefsson <[email-masked]>
Date: Mon, 31 Oct 2005 10:19:49 +0100

Anand Kumria <[email-masked]> writes:

> Hi there,
>
> The openpgp-mailnews-header defines a mechanism for senders to notify
> recipients of both their preferences (w.r.t OpenPGP keys) and the keying
> material to be used (e.g. keyid).
>
> dnsext-rfc2538bis defines a mechanism where keying material is stored
> within the DNS (e.g. OpenPGP).  The overlap here is that users may wish
> to store their key in the DNS (via dnsext-rfc2538bis) and refer to them
> using openpgp-mailnews-header.
>
> Since openpgp-mailnews-header specifies using a URI to refer to the
> location, it would seem -- to me at least -- that there needs to be some
> kind of URI specification to allow you to refer to DNS resource records.
>
> Is there one already, or work underway to produce a DNS URI spec.?

Hi Anand!  Thanks for your interest.  The document you refer to is in
the RFC Editor's queue; see also <http://josefsson.org/dns-url/>.

Cheers,
Simon

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>